:root {
	--color-i81yc66ig: 3, 20, 53;
	--color-iry5cuyi0: 3, 20, 53;
	--color-i1dbaln7j: 3, 20, 53;
	--color-idb8w52a3: 3, 20, 53;
	--color-ielyvk7m2: 3, 20, 53;
	--color-is2imnehv: 3, 20, 53;
	--color-ik5mzlx1f: 3, 20, 53;
	--color-ia1whbnso: 3, 20, 53;
	--color-ir3pru6is: 3, 20, 53;
	--color-ir9a2f33s: 3, 20, 53;
	--color-ioapqnm95: 3, 20, 53;
	--color-ih8szwjnk: 3, 20, 53;
	--color-ine5gmij9: 3, 20, 53;
	--color-i28cktavp: 3, 20, 53;
	--color-ifa58s49j: 3, 20, 53;
	--color-iiv3m9r1e: 3, 20, 53;
	--color-io2yk11uk: 3, 20, 53;
	--color-ivh70stl4: 3, 20, 53;
	--color-i1pmvxlcg: 3, 20, 53;
	--color-i31csbajm: 3, 20, 53;
	--color-ia8nrjlsm: 3, 20, 53;
	--color-i7bpqrfr2: 3, 20, 53;
	--color-ikx9yiyx2: 3, 20, 53;
	--color-ibji6ekyv: 3, 20, 53;
	--color-icr8fsqgf: 3, 20, 53;
	--color-ih8b1eq2b: 3, 20, 53;
	--color-i59rpnrcl: 3, 20, 53;
	--color-iqobxmrb1: 3, 20, 53;
	--color-i3lx7eudk: 3, 20, 53;
	--color-iypy3jqdk: 3, 20, 53;
	--color-itefr0glt: 3, 20, 53;
	--color-i48r6i2yv: 3, 20, 53;
	--color-izgcsiw4m: 3, 20, 53;
	--color-iy2zpji51: 3, 20, 53;
	--color-iqf32bj67: 3, 20, 53;
	--color-i72ldxcll: 3, 20, 53;
	--color-ixepbppeb: 3, 20, 53;
	--color-ictmtnzv9: 3, 20, 53;
	--color-iox7njjay: 3, 20, 53;
	--color-ik6nqv85b: 3, 20, 53;
	--color-ipzuht602: 3, 20, 53;
	--color-ir04ptw6q: 3, 20, 53;
	--color-ijawwj9ep: 3, 20, 53;
	--color-ih9174myc: 3, 20, 53;
	--color-i344kift1: 3, 20, 53;
	--color-ikzy36ms2: 3, 20, 53;
	--color-i3tdcpuir: 3, 20, 53;
	--color-ip4ue7rzh: 3, 20, 53;
	--color-iso7volhk: 3, 20, 53;
	--color-iwqsq5fnh: 3, 20, 53;
	--color-i3j7kscb5: 3, 20, 53;
	--color-i01hvryjl: 3, 20, 53;
	--color-i8p57resy: 3, 20, 53;
	--color-i736dsdx6: 3, 20, 53;
	--color-ioejr1583: 3, 20, 53;
	--color-isoo5jk76: 3, 20, 53;
	--color-if5pzia5p: 3, 20, 53;
	--color-i0bfobe7q: 3, 20, 53;
	--color-iejpqnxiq: 3, 20, 53;
	--color-ilkwhf0su: 3, 20, 53;
	--color-izf0pjc2h: 3, 20, 53;
	--color-ignhljbkc: 3, 20, 53;
	--color-ivop2tbz6: 3, 20, 53;
	--color-i0govwwow: 3, 20, 53;
	--color-i9290m6yr: 3, 20, 53;
	--color-ip1gvaywg: 3, 20, 53;
	--color-ip432ps7r: 3, 20, 53;
	--color-icfasasrv: 3, 20, 53;
	--color-ij3kciofc: 3, 20, 53;
	--color-in9laalo8: 3, 20, 53;
	--color-ij5wsz5uy: 3, 20, 53;
	--color-i6u9h6y9p: 3, 20, 53;
	--color-isngy7xkz: 3, 20, 53;
	--color-ihoqanyxb: 3, 20, 53;
	--color-i44436vqb: 3, 20, 53;
	--color-i54yujzmj: 3, 20, 53;
	--color-i9ojza1ln: 3, 20, 53;
	--color-inr19dvyk: 3, 20, 53;
	--color-icqwz5il0: 3, 20, 53;
	--color-i2m0o6s4y: 3, 20, 53;
	--color-ifrvr5vsk: 3, 20, 53;
	--color-isvhd1c8c: 3, 20, 53;
	--color-ijaoby5b6: 3, 20, 53;
	--color-iwz3d99qv: 3, 20, 53;
	--color-i3yxvlrgp: 3, 20, 53;
	--color-igcjs016j: 3, 20, 53;
	--color-ips8tezim: 3, 20, 53;
	--color-imw4qwj24: 3, 20, 53;
	--color-ik0cy67aa: 3, 20, 53;
	--color-ivzwn4wy7: 3, 20, 53;
	--color-ipc4nnlq2: 3, 20, 53;
	--color-i7x03jc0m: 3, 20, 53;
	--color-io5fsf1e2: 3, 20, 53;
	--color-i5a9pny6n: 3, 20, 53;
	--color-i94ue8qj6: 3, 20, 53;
	--color-imzt1fj9v: 3, 20, 53;
	--color-iw575tzbd: 3, 20, 53;
	--color-idyyk7w8y: 3, 20, 53;
	--color-ig8v63t5v: 3, 20, 53;
	--color-i9k7gxzv4: 3, 20, 53;
	--color-iwuu4f9lc: 3, 20, 53;
	--color-i5e6utlye: 3, 20, 53;
	--color-ijjlsohwb: 3, 20, 53;
	--color-i4bd4fu2f: 3, 20, 53;
	--color-i6azx5ird: 3, 20, 53;
	--color-iri7h02m4: 3, 20, 53;
	--color-i4rbxjj4d: 3, 20, 53;
	--color-iqugqzl11: 3, 20, 53;
	--color-ia08mltf0: 3, 20, 53;
	--color-i02aicfgi: 3, 20, 53;
	--color-i7c2ti19a: 3, 20, 53;
	--color-ibjbx4avl: 3, 20, 53;
	--color-ilgsrdb7k: 3, 20, 53;
	--color-ijfva2gzg: 3, 20, 53;
	--color-ikdvlfjh8: 3, 20, 53;
	--color-ie2hf9qqn: 3, 20, 53;
	--color-i0c281qg8: 3, 20, 53;
	--color-i21ioqw0r: 3, 20, 53;
	--color-ihb60e7e9: 3, 20, 53;
	--color-ipkolbl45: 3, 20, 53;
	--color-iakrce4fb: 3, 20, 53;
	--color-ijsm8qqus: 3, 20, 53;
	--color-iz86oshe8: 3, 20, 53;
	--color-iwh05u02r: 3, 20, 53;
	--color-ibbtt2rep: 3, 20, 53;
	--color-i9e1oq221: 3, 20, 53;
	--color-iup779b3c: 3, 20, 53;
	--color-i05ayj1sy: 3, 20, 53;
	--color-i1it84ysg: 3, 20, 53;
	--color-ivdcf72em: 3, 20, 53;
	--color-i8vh565j6: 3, 20, 53;
	--color-i8csrgham: 3, 20, 53;
	--color-ia64u1sx3: 3, 20, 53;
	--color-ibspyf4iq: 3, 20, 53;
	--color-iw9dgldd6: 3, 20, 53;
	--color-ikjngec4r: 3, 20, 53;
	--color-i327ttxdr: 3, 20, 53;
	--color-iwackk62z: 3, 20, 53;
	--color-i53wzvgcd: 3, 20, 53;
	--color-ipna8oufs: 3, 20, 53;
	--color-ise4ke4ie: 3, 20, 53;
	--color-ij29ty3cj: 3, 20, 53;
	--color-i61j96nsk: 3, 20, 53;
	--color-i3ac1tczc: 3, 20, 53;
	--color-i8jmf6o3n: 3, 20, 53;
	--color-ip771e4zd: 3, 20, 53;
	--color-i95tdgny8: 3, 20, 53;
	--color-ifxgk04hc: 3, 20, 53;
	--color-ik2zmrnec: 3, 20, 53;
	--color-i25033x7n: 3, 20, 53;
	--color-if6ion9bn: 3, 20, 53;
	--color-ic7kldgsp: 3, 20, 53;
	--color-i2ezw77ut: 3, 20, 53;
	--color-ivs24sr4v: 3, 20, 53;
	--color-i9yv1vxv9: 3, 20, 53;
	--color-idtlfwtba: 3, 20, 53;
	--color-inf371x7p: 3, 20, 53;
	--color-ixs452kcg: 3, 20, 53;
	--color-it55ypqxn: 3, 20, 53;
	--color-ie5f5v21z: 3, 20, 53;
	--color-ifb9eqig4: 3, 20, 53;
	--color-ijgwj8dgt: 3, 20, 53;
	--color-iaw9gwzll: 3, 20, 53;
	--color-izupzl9kk: 3, 20, 53;
	--color-i4i4sugfh: 3, 20, 53;
	--color-id1dw0l6k: 3, 20, 53;
	--color-iytvl4xfp: 3, 20, 53;
	--color-izavxipf8: 3, 20, 53;
	--color-inbq05liz: 3, 20, 53;
	--color-i4rur3q83: 3, 20, 53;
	--color-is5un8ge6: 3, 20, 53;
	--color-ijyxap4e2: 3, 20, 53;
	--color-ith88j73v: 3, 20, 53;
	--color-i3r47k3gy: 3, 20, 53;
	--color-iwd7ijlbn: 3, 20, 53;
	--color-i43vrvblb: 3, 20, 53;
	--color-i8tuvc6ej: 3, 20, 53;
	--color-i9verlc3z: 3, 20, 53;
	--color-ixd6m4d9d: 3, 20, 53;
	--color-ip3gd6yvy: 3, 20, 53;
	--color-iapxf22dm: 3, 20, 53;
	--color-i403m7ndv: 3, 20, 53;
	--color-icxdl2bg8: 3, 20, 53;
	--color-izv42ozoa: 236, 244, 255;
	--color-in8vyznal: 236, 244, 255;
	--color-i40avetb7: 236, 244, 255;
	--color-ipgll6hen: 236, 244, 255;
	--color-iake2bpxt: 236, 244, 255;
	--color-ib1qimqsa: 236, 244, 255;
	--color-isfyfn9e2: 236, 244, 255;
	--color-ie2g85riu: 236, 244, 255;
	--color-ihd95c0hg: 236, 244, 255;
	--color-i1yezj21p: 236, 244, 255;
	--color-ij394lwcz: 236, 244, 255;
	--color-i84bkfsyo: 236, 244, 255;
	--color-ig4efurjv: 236, 244, 255;
	--color-ifrah0qbm: 236, 244, 255;
	--color-iu26ff3mp: 236, 244, 255;
	--color-ipea6oax6: 24, 117, 255;
	--color-inlva4dtk: 24, 117, 255;
	--color-ijiqmsgv1: 24, 117, 255;
	--color-i5libiky7: 24, 117, 255;
	--color-icrqrqc2m: 24, 117, 255;
	--color-ixqagbxl8: 24, 117, 255;
	--color-idct3snau: 24, 117, 255;
	--color-iazf2e6gs: 24, 117, 255;
	--color-iipj41b3t: 24, 117, 255;
	--color-iu7xli9ut: 24, 117, 255;
	--color-iz8a96e74: 24, 117, 255;
	--color-iz889oj6q: 24, 117, 255;
	--color-iobhhggrt: 24, 117, 255;
	--color-irhjvdf1v: 24, 117, 255;
	--color-i6va8035q: 24, 117, 255;
	--color-iftooefji: 24, 117, 255;
	--color-iawpjmij2: 24, 117, 255;
	--color-ig4ie6oep: 24, 117, 255;
	--color-indoaluz4: 24, 117, 255;
	--color-ioqtauctn: 24, 117, 255;
	--color-idzfg100j: 24, 117, 255;
	--color-iij2j6706: 24, 117, 255;
	--color-ido4edm1d: 24, 117, 255;
	--color-ikssfimyw: 24, 117, 255;
	--color-il5kl2zmk: 24, 117, 255;
	--color-ijtz2vvh6: 24, 117, 255;
	--color-i18abr13b: 24, 117, 255;
	--color-ichrf02vf: 24, 117, 255;
	--color-iqdq913gz: 24, 117, 255;
	--color-i8igo18by: 24, 117, 255;
	--color-iwk2tqdvz: 24, 117, 255;
	--color-igqjyl7n7: 24, 117, 255;
	--color-ii690y85a: 24, 117, 255;
	--color-ihb21nel8: 24, 117, 255;
	--color-ihtato4wh: 24, 117, 255;
	--color-izt20c6mu: 24, 117, 255;
	--color-in1eb6jr3: 24, 117, 255;
	--color-ixp782u7j: 24, 117, 255;
	--color-iuqrmr8i7: 24, 117, 255;
	--color-ip46048qs: 24, 117, 255;
	--color-i1c51y86u: 24, 117, 255;
	--color-i0h9n6nue: 24, 117, 255;
	--color-i9i0gl4yl: 24, 117, 255;
	--color-i4zrquqah: 24, 117, 255;
	--color-i77h9amre: 24, 117, 255;
	--color-ia1pwa2zd: 24, 117, 255;
	--color-i2zulkkyk: 24, 117, 255;
	--color-i9ygizi3x: 24, 117, 255;
	--color-iaxa2ahpz: 24, 117, 255;
	--color-iwlr9wy9j: 24, 117, 255;
	--color-ilvmkwnue: 24, 117, 255;
	--color-ih4xskwd9: 24, 117, 255;
	--color-i7mdasfba: 24, 117, 255;
	--color-ioc7br4p7: 24, 117, 255;
	--color-i2g92lgr3: 24, 117, 255;
	--color-iv4u7q7fg: 24, 117, 255;
	--color-iw0zinb1d: 24, 117, 255;
	--color-i7vyudwka: 24, 117, 255;
	--color-ipql4d213: 24, 117, 255;
	--color-izdfzzd10: 24, 117, 255;
	--color-iq9qeea3z: 24, 117, 255;
	--color-ikpm8jvbd: 24, 117, 255;
	--color-i0pi4glr9: 255, 75, 90;
	--color-i3fxf40ek: 255, 75, 90;
	--color-i40d4m3go: 255, 75, 90;
	--color-ivupm3mvx: 255, 75, 90;
	--color-ipgib1lsh: 255, 75, 90;
	--color-i9crjlbt5: 255, 75, 90;
	--color-iurv1acqf: 255, 75, 90;
	--color-ili4dwcau: 255, 75, 90;
	--color-ibv990bfs: 255, 75, 90;
	--color-i2qd2r6st: 255, 75, 90;
	--color-i0nsou5hr: 255, 75, 90;
	--color-ib3b2cjtz: 255, 75, 90;
	--color-i1k5lj9h3: 255, 75, 90;
	--color-i961983qp: 255, 75, 90;
	--color-ix3n3s6bn: 255, 75, 90;
	--color-i0dt7kh0e: 255, 75, 90;
	--color-i628oxhqm: 255, 75, 90;
	--color-iurw8tzb4: 255, 75, 90;
	--color-ieaiz0j1p: 255, 75, 90;
	--color-ia5k6legj: 255, 75, 90;
	--color-it44y08uj: 255, 75, 90;
	--color-i1sklhv7l: 255, 75, 90;
	--color-ib0fil26u: 255, 75, 90;
	--color-ijlalddgo: 255, 75, 90;
	--color-i9yhi3hir: 255, 75, 90;
	--color-i50wa0a28: 255, 75, 90;
	--color-if8qqpx7o: 255, 75, 90;
	--color-izymrs6hf: 255, 75, 90;
	--color-iynvjptqv: 255, 75, 90;
	--color-im1rw3a3e: 255, 75, 90;
	--color-is34dq8c3: 255, 75, 90;
	--color-ir38wo2ih: 255, 75, 90;
	--color-izuc2pqyk: 255, 75, 90;
	--color-i9snfliy4: 255, 75, 90;
	--color-i5zeg47pv: 255, 75, 90;
	--color-iyowma4sb: 255, 75, 90;
	--color-ivpnku5ok: 255, 75, 90;
	--color-ik724rwv1: 255, 75, 90;
	--color-ioht3fgqk: 255, 75, 90;
	--color-idlvb3vdw: 255, 75, 90;
	--color-is7bmbx5e: 255, 75, 90;
	--color-iutverrr7: 255, 75, 90;
	--color-ibp1et99u: 255, 75, 90;
	--color-iwtjgkfih: 255, 75, 90;
	--color-immr02l1n: 255, 75, 90;
	--color-i2m012qyc: 255, 75, 90;
	--color-ikx2mm9nd: 255, 75, 90;
	--color-i96i93ra2: 255, 75, 90;
	--color-i1ygccqaw: 255, 75, 90;
	--color-ipzjns9sp: 255, 75, 90;
	--color-i9cmmz1h0: 255, 75, 90;
	--color-iczh5cc8m: 255, 75, 90;
	--color-idl6t7my2: 255, 75, 90;
	--color-ixfsue6ii: 255, 75, 90;
	--color-igkp57e6k: 255, 75, 90;
	--color-i8fzwou3x: 255, 75, 90;
	--color-idc6x35wz: 255, 75, 90;
	--color-i5jzqe2yg: 255, 75, 90;
	--color-i4ueh5dys: 255, 75, 90;
	--color-i7f5w9wc1: 255, 75, 90;
	--color-iljjnxx1f: 255, 75, 90;
	--color-if0pwq19g: 255, 75, 90;
	--color-iqir0lnjj: 255, 75, 90;
	--color-isim3gav0: 255, 75, 90;
	--color-iuac63qui: 255, 75, 90;
	--color-i6sp1pq80: 255, 75, 90;
	--color-ijfmsrbpu: 255, 75, 90;
	--color-iwg7lfi15: 255, 75, 90;
	--color-ipaafw9vk: 255, 75, 90;
	--color-inbfo8v0j: 255, 75, 90;
	--color-ig5v0he81: 255, 75, 90;
	--color-ig62ofo04: 255, 75, 90;
	--color-ix3er71x9: 255, 75, 90;
	--color-ictapld1h: 255, 75, 90;
	--color-igw6xywb4: 255, 75, 90;
	--color-isw49ygpi: 255, 75, 90;
	--color-ixj8hx7fx: 255, 75, 90;
	--color-i9cgvi2oh: 255, 75, 90;
	--color-igt7r8cuy: 255, 75, 90;
	--color-i5qtur1a7: 255, 75, 90;
	--color-igsmj9php: 255, 75, 90;
	--color-ieao4jju3: 255, 75, 90;
	--color-id70qeuo8: 255, 75, 90;
	--color-iukrgsitw: 255, 75, 90;
	--color-ih0nebzt0: 255, 75, 90;
	--color-iy9lat6bd: 255, 75, 90;
	--color-i6uufyt5h: 255, 75, 90;
	--color-is6dv5wz4: 255, 75, 90;
	--color-i73rnjs0q: 255, 75, 90;
	--color-iiy0judgy: 255, 75, 90;
	--color-invj8tv27: 255, 75, 90;
	--color-i6ce9nla5: 255, 75, 90;
	--color-ikpba4o8s: 255, 75, 90;
	--color-imljzgij6: 255, 75, 90;
	--color-ivf3mrj58: 255, 75, 90;
	--color-i5uk8uoqy: 255, 75, 90;
	--color-i2ttu81kc: 255, 75, 90;
	--color-if0ld2hbi: 255, 75, 90;
	--color-ibu7tnb4g: 255, 75, 90;
	--color-iqfbrhgyg: 255, 75, 90;
	--color-iuhrt367p: 255, 75, 90;
	--color-im7al5ec3: 255, 75, 90;
	--color-iawh4flu5: 255, 75, 90;
	--color-imwhyah26: 255, 75, 90;
	--color-idem7lbuh: 255, 75, 90;
	--color-i2s9ljr5o: 255, 75, 90;
	--color-iok1a9rns: 255, 75, 90;
	--color-ihy5xvhbu: 255, 75, 90;
	--color-igk4r4167: 255, 75, 90;
	--color-itrzg6f9q: 255, 75, 90;
	--color-ipbyaqbvi: 255, 75, 90;
	--color-iz27xvwon: 255, 75, 90;
	--color-i33g8drlp: 255, 75, 90;
	--color-i3qslfajv: 255, 75, 90;
	--color-iq76jvfdb: 255, 75, 90;
	--color-iwur4lber: 255, 75, 90;
	--color-ixpvf663v: 255, 75, 90;
	--color-iemh0fzxp: 255, 75, 90;
	--color-is5dg6gdm: 255, 75, 90;
	--color-inp5m6sk1: 255, 75, 90;
	--color-in0dyhxcg: 255, 75, 90;
	--color-ifoci78hs: 255, 75, 90;
	--color-i4yxujron: 255, 75, 90;
	--color-iomjto9a4: 255, 75, 90;
	--color-ihkp1m82j: 255, 75, 90;
	--color-iinsj8vl1: 255, 75, 90;
	--color-i33iczeo2: 255, 75, 90;
	--color-idtl74sh2: 255, 75, 90;
	--color-i45w15a2n: 255, 75, 90;
	--color-ibxwq1ky4: 255, 75, 90;
	--color-ifug9ovii: 255, 75, 90;
	--color-i7pzd8rxo: 255, 75, 90;
	--color-ixlvyjksu: 255, 75, 90;
	--color-iiiciw2yq: 255, 75, 90;
	--color-in46i6g8c: 255, 75, 90;
	--color-ixccxwdhs: 255, 75, 90;
	--color-iv45qlk0o: 255, 75, 90;
	--color-is5zrz6nh: 255, 75, 90;
	--color-iwg00hmom: 255, 75, 90;
	--color-i71vobjcu: 255, 75, 90;
	--color-iyrvbmckx: 255, 75, 90;
	--color-i0p5jvumf: 255, 75, 90;
	--color-ihkp1c9s2: 255, 75, 90;
	--color-ieivh4hkz: 255, 75, 90;
	--color-inmchiu4k: 255, 75, 90;
	--color-ihgkwrfal: 255, 75, 90;
	--color-i1lrm7azs: 255, 75, 90;
	--color-i8txddoz1: 255, 75, 90;
	--color-ikl8v151i: 255, 75, 90;
	--color-i1uy48dy9: 255, 75, 90;
	--color-ijcqjm4o6: 255, 75, 90;
	--color-iptsor0mn: 255, 75, 90;
	--color-ity7xg5j4: 255, 75, 90;
	--color-ipm7yyac3: 255, 75, 90;
	--color-ijvl6t53r: 255, 75, 90;
	--color-i0z334tmr: 255, 75, 90;
	--color-izyquuw06: 255, 75, 90;
	--color-it4cwst48: 255, 75, 90;
	--color-iu4ytprog: 255, 75, 90;
	--color-i3asf8yw1: 255, 75, 90;
	--color-iuvq5go1o: 255, 75, 90;
	--color-i66juqeh9: 255, 75, 90;
	--color-i2rij5pi3: 255, 75, 90;
	--color-i0nlld98t: 255, 75, 90;
	--color-i2a5luiph: 255, 75, 90;
	--color-ig1q5k4xs: 255, 75, 90;
	--color-i9vuaz0e2: 255, 75, 90;
	--color-iqsp519wl: 255, 75, 90;
	--color-ix2hn6sn7: 255, 75, 90;
	--color-iwi3z4fk0: 255, 75, 90;
	--color-isoev9hlm: 255, 75, 90;
	--color-irspjqxjj: 255, 75, 90;
	--color-inaugf2o6: 255, 75, 90;
	--color-ie8uqsr2f: 255, 75, 90;
	--color-im67o8ymw: 255, 75, 90;
	--color-ifw94sc9b: 255, 75, 90;
	--color-iccvx8zw5: 255, 75, 90;
	--color-ikj4uuok0: 255, 75, 90;
	--color-ij3u6imba: 255, 75, 90;
	--color-i9ijgg23x: 255, 75, 90;
	--color-iagl99ioi: 255, 75, 90;
	--color-iksbsxljv: 255, 75, 90;
	--color-id4zuam6j: 255, 75, 90;
	--color-ifdcjkmvj: 255, 75, 90;
	--color-iy5zjcm2j: 255, 75, 90;
	--color-ivmzri9se: 255, 75, 90;
	--color-ix9ubiogv: 255, 75, 90;
	--color-i80x1k7bp: 255, 75, 90;
	--color-ij5beo0p3: 255, 75, 90;
	--color-i8lk2pdl0: 255, 75, 90;
	--color-isu6g467u: 255, 75, 90;
	--color-iypixnyvb: 255, 75, 90;
	--color-iqxd8jw27: 255, 75, 90;
	--color-iurrdbovx: 255, 255, 255;
	--color-iqj8aw9qb: 255, 255, 255;
	--color-ir4g1dyxa: 255, 255, 255;
	--color-ifxxzfrj2: 255, 255, 255;
	--color-ifnlexdmw: 255, 255, 255;
	--color-irqogprsh: 255, 255, 255;
	--color-ijhbfvnox: 255, 255, 255;
	--color-imuk2buza: 255, 255, 255;
	--color-ix70q5k7x: 255, 255, 255;
	--color-i54ckfden: 255, 255, 255;
	--color-ig369w4p5: 255, 255, 255;
	--color-iruused9t: 255, 255, 255;
	--color-i1bolqa29: 255, 255, 255;
	--color-i3e51pcf2: 255, 255, 255;
	--color-irw7a1eer: 255, 255, 255;
	--color-infk5o72b: 255, 255, 255;
	--color-ivhwlcg94: 255, 255, 255;
	--color-ilkaob5es: 255, 255, 255;
	--color-ikganu0f3: 255, 255, 255;
	--color-inn9iwxjv: 255, 255, 255;
	--color-iwjd07e87: 255, 255, 255;
	--color-i6s1j0u9u: 255, 255, 255;
	--color-irak2ukiy: 255, 255, 255;
	--color-ixb9y0mor: 255, 255, 255;
	--color-iq3bcn3vm: 255, 255, 255;
	--color-ipyn26ct4: 255, 255, 255;
	--color-izi4596pz: 255, 255, 255;
	--color-imoy3o0w9: 255, 255, 255;
	--color-if9gb9sq2: 255, 255, 255;
	--color-iuih6srss: 255, 255, 255;
	--color-iztd0r2gg: 255, 255, 255;
	--color-icv8yueca: 255, 255, 255;
	--color-ifecbd5du: 255, 255, 255;
	--color-ihmyjmpl3: 255, 255, 255;
	--color-if0jrgn0w: 255, 255, 255;
	--color-i7386wnmk: 255, 255, 255;
	--color-irdhq6b3e: 255, 255, 255;
	--color-i8vjehbkv: 255, 255, 255;
	--color-ikl85plwo: 255, 255, 255;
	--color-ipmqqyryp: 255, 255, 255;
	--color-ixxfiqn11: 255, 255, 255;
	--color-inl22l2ri: 255, 255, 255;
	--color-is7yqwlmy: 255, 255, 255;
	--color-iziyyzm28: 255, 255, 255;
	--color-i9fypd0qp: 255, 255, 255;
	--color-izjxgurt3: 255, 255, 255;
	--color-i6807y99l: 255, 255, 255;
	--color-ik046082e: 255, 255, 255;
	--color-iklwz5lbc: 255, 255, 255;
	--color-icos2wtzu: 255, 255, 255;
	--color-i6hkp7ia7: 255, 255, 255;
	--color-i8ybsmx9f: 255, 255, 255;
	--color-i2qq2009l: 255, 255, 255;
	--color-inhsh9dk4: 255, 255, 255;
	--color-i8c3g41tf: 255, 255, 255;
	--color-i2st9dk9v: 255, 255, 255;
	--color-il29bm32i: 255, 255, 255;
	--color-isj9nui6q: 255, 255, 255;
	--color-i9vqtv39w: 255, 255, 255;
	--color-io7ed37jf: 255, 255, 255;
	--color-ibl8870ps: 255, 255, 255;
	--color-i20rfzk6h: 255, 255, 255;
	--color-i6kdozq72: 255, 255, 255;
	--color-iz5dheear: 255, 255, 255;
	--color-ijjm8hixu: 255, 255, 255;
	--color-iz2yhs8ip: 255, 255, 255;
	--color-inft8oo81: 255, 255, 255;
	--color-iu14uy2v0: 255, 255, 255;
	--color-iww28a1x7: 255, 255, 255;
	--color-ilrlfzejd: 255, 255, 255;
	--color-iu0jootj0: 255, 255, 255;
	--color-itcgtib7v: 255, 255, 255;
	--color-i11szu1ul: 255, 255, 255;
	--color-itg1bnvkl: 255, 255, 255;
	--color-i0p8djmh2: 255, 255, 255;
	--color-ibay04u5o: 255, 255, 255;
	--color-i3e5wgpuh: 255, 255, 255;
	--color-ic6oibhzv: 255, 255, 255;
	--color-i4knhpzy8: 255, 255, 255;
	--color-iqc91utar: 255, 255, 255;
	--color-i2gra4jiv: 255, 255, 255;
	--color-ipebmkdes: 255, 255, 255;
	--color-ik8k4p53c: 255, 255, 255;
	--color-inx5otw9d: 255, 255, 255;
	--color-ib47yupk2: 255, 255, 255;
	--color-izu5z33c3: 255, 255, 255;
	--color-iavjdcjwq: 255, 255, 255;
	--color-inmitvz3j: 255, 255, 255;
	--color-ix75400qg: 255, 255, 255;
	--color-iqnozj76q: 255, 255, 255;
	--color-izf151t8e: 255, 255, 255;
	--color-img9msdj3: 255, 255, 255;
	--color-iwd29kpyq: 255, 255, 255;
	--color-ito6bk3mt: 255, 255, 255;
	--color-i1f2l0ypf: 255, 255, 255;
	--color-iumeifzss: 255, 255, 255;
	--color-ia4v3s23g: 255, 255, 255;
	--color-ipn3w7jxz: 255, 255, 255;
	--color-i6791a7wp: 255, 255, 255;
	--color-i2gh4tqzl: 255, 255, 255;
	--color-iu1bpacjf: 255, 255, 255;
}

.div--u-isyci6h0i { background-color: rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: 0px 8px 10px -7px rgb(63, 185, 140) }
.hor-menu--u-ivzw6njdc { background-color: rgba(0, 0, 0, 0); border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none }
.hor-menu--u-ivzw6njdc .hor-menu__link { border-top-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0); color: rgb(30, 30, 30); border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) }
.hor-menu--u-ivzw6njdc .hor-menu__item { border-top-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0); box-shadow: none; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none }
.hor-menu--u-ivzw6njdc .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link > .hor-menu__text { color: rgb(30, 30, 30) }
.container--u-i6v273w8t { color: rgb(30, 30, 30); box-shadow: 0px 7px 20px 1px rgb(95, 108, 123) }
.container--u-iw6nmcyd4 { color: rgb(30, 30, 30); background-color: rgb(255, 255, 255) }
.container--u-ino15f6fj { color: rgb(30, 30, 30) }
.div--u-iqxwsf9he { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.div--u-i3pmrnu1z { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.div--u-ipmplkoak { background-color: rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.div--u-ii6k8avq7 { background-color: rgb(74, 144, 226) }
.link-universal--u-ibwa5bu9o { border-top-color: rgb(74, 144, 226); border-right-color: rgb(74, 144, 226); border-bottom-color: rgb(74, 144, 226); border-left-color: rgb(74, 144, 226) }
.div--u-irjvdotyw { border-top-color: rgb(74, 144, 226); border-right-color: rgb(74, 144, 226); border-bottom-color: rgb(74, 144, 226); border-left-color: rgb(74, 144, 226); color: rgb(30, 30, 30) }
.container--u-icdiq00i1 { border-top-color: rgb(30, 30, 30); border-right-color: rgb(30, 30, 30); border-bottom-color: rgb(30, 30, 30); border-left-color: rgb(30, 30, 30); color: rgb(30, 30, 30) }
.div--u-imnj5mpu4 { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.mosaic-tabs__item--u-ik90qn70s.is-opened { background-color: rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.div--u-i7ldgw8lh { color: rgb(30, 30, 30) }
.page-title--u-irro97ark { color: rgb(30, 30, 30) }
.container--u-iw5j6cb1b { color: rgb(30, 30, 30) }
.div--u-iwpa44rms { background-color: rgb(255, 255, 255); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.div--u-iqddf9jak { background-color: rgb(63, 185, 140); box-shadow: 0px 8px 10px -7px rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.link-universal--u-irmdxros5 { color: rgb(63, 185, 140); border-top-color: rgb(63, 185, 140); border-right-color: rgb(63, 185, 140); border-bottom-color: rgb(63, 185, 140); border-left-color: rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none }
.div--u-iaaetgjzh { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.text--u-i3iy7np9j { color: rgb(30, 30, 30) }
.blocklist__item_title--u-ihn9tuogg { color: rgb(30, 30, 30) }
.blocklist__item_text--u-igwpt4mc6 { color: rgb(95, 108, 123) }
.imageFit--u-it5u5q3me { color: rgb(30, 30, 30); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px }
.div--u-i0678hwff { background-color: rgb(74, 144, 226); box-shadow: 0px 8px 10px -7px rgb(74, 144, 226) }
.blocklist__item--u-iq6f2bowy { border-top-color: rgb(30, 30, 30); border-right-color: rgb(30, 30, 30); border-bottom-color: rgb(30, 30, 30); border-left-color: rgb(30, 30, 30) }
.container--u-it62xyx73 { color: rgb(30, 30, 30) }
.div--u-ixlftk0qw { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.text--u-i6115lj3p { color: rgb(95, 108, 123) }
.div--u-ixnbm3a69 { background-color: rgb(63, 185, 140); box-shadow: 0px 8px 10px -7px rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.link-universal--u-izhp1qv9i { color: rgb(30, 30, 30); border-top-color: rgb(63, 185, 140); border-right-color: rgb(63, 185, 140); border-bottom-color: rgb(63, 185, 140); border-left-color: rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none }
.div--u-i3kmvfg35 { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.container--u-ijn1q7tdz { border-top-color: rgb(30, 30, 30); border-right-color: rgb(30, 30, 30); border-bottom-color: rgb(30, 30, 30); border-left-color: rgb(30, 30, 30); color: rgb(30, 30, 30) }
.blocklist__item--u-i1z1a8pnc { border-top-color: rgb(30, 30, 30); border-right-color: rgb(30, 30, 30); border-bottom-color: rgb(30, 30, 30); border-left-color: rgb(30, 30, 30); color: rgb(30, 30, 30) }
.blocklist__item_text--u-iuhcmdyhc { color: rgb(95, 108, 123); box-shadow: none }
.text--u-i8ndc07q4 { color: rgb(74, 144, 226) }
.div--u-ibrrrecxe { border-top-color: rgb(74, 144, 226); border-right-color: rgb(74, 144, 226); border-bottom-color: rgb(74, 144, 226); border-left-color: rgb(74, 144, 226) }
.div--u-iy2mrx8zd { background-color: rgb(63, 185, 140) }
.blocklist__arrow--prev--u-iqte0unc9 { border-top-color: rgb(63, 185, 140); border-right-color: rgb(63, 185, 140); border-bottom-color: rgb(63, 185, 140); border-left-color: rgb(63, 185, 140); color: rgb(30, 30, 30) }
.blocklist__arrow--next--u-i2ag9gvzn { color: rgb(30, 30, 30) }
.text--u-i4gzdami3 { color: rgb(30, 30, 30) }
.text--u-iohe3dlde { color: rgb(95, 108, 123) }
.text--u-i0d42h7ww { color: rgb(95, 108, 123) }
.text--u-i8fkt2c5m { color: rgb(95, 108, 123) }
.text--u-inhejanu0 { color: rgb(30, 30, 30) }
.text--u-itcqesgnk { color: rgb(30, 30, 30) }
.text--u-ial7weplb { color: rgb(30, 30, 30) }
.link-universal--u-i9hyg8f9o { -webkit-text-stroke-color: rgb(63, 185, 140); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-top-color: rgb(63, 185, 140); border-right-color: rgb(63, 185, 140); border-bottom-color: rgb(63, 185, 140); border-left-color: rgb(63, 185, 140); border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none }
.link-universal--u-iufh05rki { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-top-color: rgb(63, 185, 140); border-right-color: rgb(63, 185, 140); border-bottom-color: rgb(63, 185, 140); border-left-color: rgb(63, 185, 140); border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none }
.div--u-i5bn8dqef { color: rgb(74, 144, 226); border-top-color: rgb(74, 144, 226); border-right-color: rgb(74, 144, 226); border-bottom-color: rgb(74, 144, 226); border-left-color: rgb(74, 144, 226) }
.div--u-ir69r3juq { background-color: rgb(63, 185, 140); box-shadow: 0px 8px 10px -7px rgb(63, 185, 140) }
.div--u-iuj0msrqu { border-top-color: rgb(63, 185, 140); border-right-color: rgb(63, 185, 140); border-bottom-color: rgb(63, 185, 140); border-left-color: rgb(63, 185, 140) }
.text--u-iht1dp1nb { color: rgb(95, 108, 123) }
.mosaic-site-copyright--u-i31jgw4zd { color: rgb(30, 30, 30) }
.link-universal--u-i83klkpr3 { color: rgb(30, 30, 30) }
.section--u-ib2jjrv6m { color: rgb(30, 30, 30); background-color: rgb(255, 255, 255) }
.imageFit--u-idjsnview { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; box-shadow: 0px 0px 10px 1px rgb(95, 108, 123) }
.blocklist__pagination_item--u-idwg1f8px { background-color: rgb(74, 144, 226) }
.root--u-i80lzm7te { color: rgb(30, 30, 30); border-top-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0); background-color: rgb(236, 244, 255) }
.div--u-iz5wb4ned { background-color: rgb(74, 144, 226); color: rgb(95, 108, 123) }
.text--u-iteaznwfm { color: rgb(255, 255, 255); border-top-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0) }
.svg_image--u-i74u25w9h { color: rgb(95, 108, 123) }
.section--u-ii5gzufur { background-color: rgba(236, 244, 255, 0.85) }
.div--u-i3wln2xby { background-image: none }
.section--u-icxkyg7pm { background-image: none; background-color: rgb(255, 255, 255) }
.text--u-ig2sc9f6g { color: rgb(255, 255, 255) }
.section--u-ivksul9lp { background-color: rgb(255, 255, 255) }
.section--u-ikl0zmkl8 { background-color: rgb(255, 255, 255) }
.section--u-izx3q4f1h { background-color: rgb(255, 255, 255) }
.section--u-iny0b9ipx { background-color: rgb(255, 255, 255) }
.section--u-ixskusxve { background-color: rgb(255, 255, 255) }
.section--u-i8j6wp2s8 { background-color: rgb(255, 255, 255) }
.section--u-i37t7bvo4 { background-color: rgb(255, 255, 255) }
.section--u-ip1znebpn { background-color: rgb(255, 255, 255) }
.div--u-iz3yh0z7g { background-color: rgb(220, 240, 253) }
.div--u-ib2fn3hfg { background-color: rgb(220, 240, 253) }
.blocklist__item_title--u-iwmx27w8c { box-shadow: 0px 10px 10px 1px rgb(95, 108, 123); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background-color: rgb(255, 255, 255) }
.div--u-ibhutwvb8 { box-shadow: 0px 0px 0px 0px rgba(var(--color-iacvfdcur), 1); background-color: rgb(255, 255, 255) }
.text--u-iolird4jr { box-shadow: 0px 10px 10px 1px rgb(95, 108, 123); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.text--u-ip8nxoryj { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: 0px 10px 10px 1px rgb(95, 108, 123) }
.blocklist__pagination_item--u-i84whtj30 { background-color: rgb(74, 144, 226) }
.text--u-il18xrdpn { box-shadow: 0px 10px 10px 1px rgb(95, 108, 123); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.text--u-idkkxnob2 { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: 0px 10px 10px 1px rgb(95, 108, 123) }
.text--u-idf379zto { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: 0px 10px 10px 1px rgba(0, 0, 0, 0.34) }
.text--u-ioeafh3nz { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: 0px 10px 10px 1px rgba(0, 0, 0, 0.34) }
.div--u-iv4fi11hg { background-color: rgb(255, 255, 255) }
.div--u-iz042fs1f { background-color: rgb(255, 255, 255) }
.div--u-iq6djazkw { background-color: rgba(236, 244, 255, 0.85) }
.blocklist__item--u-iz7xcgqzc { background-color: rgb(255, 255, 255) }
.imageFit--u-iexebsbb9 { border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px }